Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0719

Overview

Vulnerability Score 6.2 6.2
CVE Id CVE-2000-0719
Last Modified 05 Sep 2008 04:21:43
Published 20 Oct 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity HIGH
Authentication NONE

CVE-2000-0719

Summary

VariCAD 7.0 is installed with world-writeable files, which allows local users to replace the VariCAD programs with a Trojan horse program.

Vulnerable Systems

Application

  • Varicad 7.0


References

BUGTRAQ - 20000810 VariCAD 7.0 premission vulnerability


Last Updated: 27 May 2016 10:35:50